# Volunteers Report

To access the “Volunteers Screen,”select it from the “Reports” dropdown list. There are 3 options from this list:

1. Meal Ticket Report

2. New Volunteers

3. View Excluded Entities

Within each screen users can export results to print, PDF, Excel and MS Word.

### Meal Ticket Report

T he Canteen will fill in the dollar amount for each meal the Volunteer paid for using their printed Meal Ticket(s) or will ask the user to sign the form instead of a meal ticket. The Canteen will return this list to the VAVS office to track the dollar amount spent on Volunteer meals.

Report Parameters Screen

- Choose the date to print the list.

o The date will be defaulted to the current day.

- After selecting a date, Submit or Cancel
- The next screen to appear is the “Meal Ticket Report.”

Data Fields

VA Logo

o Facility: Facility name (#)

o For Date: Selected Date

Columns

- Volunteer Name

o The report detail will be sorted alphabetically by Volunteer Last Name, First Name.

- Meal ID
- Amount
- Signature of Volunteer

Performing Tasks

- Edit Parameters
- Print

Report Footer

- The report run date and time will be printed at the bottom of each page.
- The page number series X of Y will be printed at the bottom of each page.

### New Volunteers

This report retrieves all volunteers who are new at the facility (i.e. they have their first hours for an assignment in the facility recorded) within the date range entered. For each facility selected, this report groups the Volunteers by each organization associated with their time entry. There is a count of volunteers for each organization and then a total for each facility. This report:

- Excludes new volunteers who have not yet logged time; and

- The same volunteer may appear at multiple organizations and be independently counted in organization subtotals; however the grand total counts unique volunteers only

The first screen to appear is the “Specify Parameter for the New Volunteer Report.”

Report Parameter Screen

- Select Facilities

o Select Options with a dropdown Menu- Allows user to select one or more facilities. Includes all donations recorded for the selected facility(s).

o Filter Option

- Begin Date: Report will include volunteers entered on or after this date.
- End Date: Report will include volunteers entered on or before this date.

After selecting the facility, enter the beginning and end date, then click Submit or Cancel.

The next screen to appear is, “New Volunteers.” On this screen the users can “Run Report of New Volunteers” for the specified dates.

Data Fields

- VA Logo
- Row 1 Data:

o Facility: Facility name (#)

o Begin Date

o End Date

- Row 2 Data:

o Organization Name: Displays the Primary Organization for the Volunteer

o Volunteer Name: Last name suffix, First name- Middle name

o Age: Volunteers age as of run time

o Entry Date: Date volunteered entered

o Assignment: Volunteer Assignment at the facility

o Physical Location: Physical location for the assignment

o Email: Email address

o Phone: Contact phone

The report will be sorted alphabetically and include:

- The Organization Total follows the Detail Report for each primary organization associated to volunteers within the facility.
- The Report Total follows the Organization Total for each facility.

### View Excluded Entities

The Office of the Inspector General publishes a List of Excluded Individuals/Entities (LEIE) of individuals and entities currently excluded from participation in Medicare, Medicaid and all other Federal health care programs. Any individuals/entities who have been reinstated are removed from the LEIE list.
The “Excluded Entity Matches” provide a list of existing Active volunteers (Active = volunteers who have their Primary Facility = to the facility the user is working in OR who have an active assignment at the facility the user is working in AND are not TERMINATED) that have an entry on the LEIE file that matches the Volunteer’s first name, last name, and date of birth.
“All Excluded Entities” provide a list of all excluded entities received in the input file (regardless of whether or not there was a match to an existing volunteer).
Screen Information
LEIE Source Data Last Updated: This date is when the table was last updated with new values and not when the file was last retrieved (daily)The file is updates once a month therefore VSS pulls the file daily and updates the VSS table with values.
The following fields are displayed for each match:

Data Fields

- Volunteer Name
- Facility
- LEIE Name
- SSA
- 42 USC Code
- Exclusion Date – date this person was added to the LEIE file
- Exclusion Description
- VSS Address composite
- LEIE Address composite
- VSS DOB
- LEIE DOB

NOTE: If there are no Volunteers that match the LEIE file the user will receive a message “No Excluded Entities were found for facility (Facility name (#)). The link to “View all LEIE data” will take you to “All Excluded Entities.”